Subject: UV spectrum

From: "eric hu" <[email-masked]>
Date: Wed, 26 Jul 2000 22:47:03 PDT

Hi, CCLers
I need some information on the calculation of UV-spectrum for a linear 
conjugated polymer. Will DFT be too expensive on this? Any suggestion is 
welcome.
With regards,
Eric
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com